RubyGems Navigation menu

openmeta.rb 2.3.0

**openMeta** in Ruby (support ruby 1.8, ruby 2.0 with RubyCocoa 1.2.0, and MacRuby). This gem ports [openmeta]( http://code.google.com/p/openmeta/ ) API to ruby using framework. To work with ruby 2.0, update RubyCocoa to 1.2.0.

Gemfile
          gem 'openmeta.rb', '~> 2.3.0'
  
  
  
  
  
  
  

install
          gem install openmeta.rb
  
  
  
  
  
  
  

Authors:

  • Zhao Cai

Owners:

Licenses:

  • GPL-3

Total downloads 10,482

For this version 151

Show all versions (20 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.3.0 - October 2, 2014 (32 KB)
  2. 2.2.0 - October 24, 2013 (32 KB)
  3. 2.1.1 - October 24, 2013 (40.5 KB)
  4. 2.1.0 - October 24, 2013 (28.5 KB)
  5. 2.0.2 - October 24, 2013 (100 KB)
Show all versions (20 total)

Runtime Dependencies: